漏洞信息详情

漏洞简介

eNdonesia 8.3版本的mod.php存在多个跨站脚本(XSS)漏洞。远程攻击者借助(1)viewcat操作中的mod参数或者(2)publisher模块的search操作中的query参数注入任意web脚本或者HTML。

漏洞公告

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

参考网址

来源: XF 名称: endonesia-mod-xss(13041) 链接:http://xforce.iss.net/xforce/xfdb/13041 来源: BID 名称: 8506 链接:http://www.securityfocus.com/bid/8506 来源: BID 名称: 10856 链接:http://www.securityfocus.com/bid/10856 来源: BUGTRAQ 名称: 20040804 Multiple vulnerabilities in eNdonesia CMS 链接:http://www.securityfocus.com/archive/1/370855 来源: SECTRACK 名称: 1010864 链接:http://securitytracker.com/id?1010864 来源: SECUNIA 名称: 12231 链接:http://secunia.com/advisories/12231 来源: echo.or.id 链接:http://echo.or.id/adv/adv02-y3dips-2004.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多